/*
Theme Name: The Canine Genetics Centre
Description: Kubio child theme built for the CGC
Author: Ellen Schofield
Template: kubio 
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: kubio-child
*/


#kubio .style-FENVDue7bo-inner, #kubio .style-twgBgxo8j-inner { padding: 10% !important; }
.cgc-posts > li { padding-bottom:1rem;}
p.h-lead {color:#3a3a3a !important;}
.cf-turnstile {float:left;}
ul.lcp_catlist {list-style: none; padding: 0 1rem; text-align: left;}
ul.lcp_catlist > li { padding-bottom:1rem;}
